Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://x.kupe.in/v1/agents/{agent_id}/archive" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://x.kupe.in/v1/agents/{agent_id}/archive', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request POST \ --url https://x.kupe.in/v1/agents/{agent_id}/archive \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "org_id": "<string>", "project_id": "<string>", "name": "<string>", "system_prompt": "<string>", "greeting": "<string>", "llm_id": "<string>", "stt_id": "<string>", "tts_id": "<string>", "tts_voice_id": "<string>", "config": {}, "version": 123, "created_at": "<string>", "updated_at": "<string>", "flow_definition": {}, "archived_at": "<string>", "auto_database_id": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Project API key (sk-kupe-...) or a Supabase user JWT.
sk-kupe-...
Successful Response